GRUB-GLUE-EFI(1)

NAMN
grub-glue-efi — generera en fet binär för EFI

SYNOPSIS
grub-glue-efi [FLAGGA...] [FLAGGOR]

BESKRIVNING
grub-glue-efi bearbetar ia32- och amd64-EFI-avbilder och limmar ihop dem enligt Apples format.

Limma ihop 32- och 64-bitars binär till en Apple universal.

-3, --input32=FIL
    ange inmatningsfilnamn för 32-bitarsdel.

-6, --input64=FIL
    ange inmatningsfilnamn för 64-bitarsdel.

-o, --output=FIL
    ange filnamn för utdata. Standard är STDUT

-v, --verbose
    skriv ut informativa meddelanden.

-?, --help
    visa denna hjälplista

--usage
    ge ett kort användningsmeddelande

-V, --version
    skriv ut programversion

Obligatoriska eller valfria argument till långa flaggor är också obligatoriska eller valfria för motsvarande korta flaggor.

RAPPORTERA FEL
Rapportera fel till <bug-grub@gnu.org>. Skicka synpunkter på översättningen till >tp-sv@listor.tp-sv.se<.

SE ÄVEN
Den fullständiga dokumentationen för grub-glue-efi underhålls som en Texinfo-manual. Om programmen info och grub-glue-efi är ordentligt installerade på ditt system, bör kommandot

    info grub-glue-efi

ge dig tillgång till den kompletta manualen.

ÖVERSÄTTNING
Den svenska översättningen av denna manualsida skapades av Göran Uddeborg <goeran@uddeborg.se>

Denna översättning är fri dokumentation; läs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senare för upphovsrättsvillkor. Vi tar INGET ANSVAR.

Om du hittar fel i översättningen av denna manualsida, skicka ett mail till Tp-sv@listor.tp-sv.se.